@media only screen and (min-width:992px) and (max-width:1199px) {
	.header-lawer .container-box {
		padding-left: 20px
	}

	.header-lawer-left .nav-outer {
		margin-left: 30px
	}

	.main-menu .navigation>li,
	.main-menu.style2 .navigation>li {
		margin-right: 25px
	}

	.header-social-links-style1,
	.single-blog-post .text-holder .blog-title a br {
		display: none
	}

	.how-work-content-box,
	.project-chart-box .chart-box {
		position: relative;
		display: block
	}

	.header-lawer-right .button-box a,
	.header-lawer-right-style2 .button-box a {
		padding: 0 20px
	}

	.facts-box ul li {
		max-width: 50%;
		width: 100%;
		border-right: 0px solid;
		padding: 18px 0
	}

	.about-style1-image-box .image-box .overlay-box {
		bottom: -60px;
		right: 10px
	}

	.about-style1-text-box {
		padding-top: 0
	}

	.calculate-image-box {
		top: 84px
	}

	.single-features-box,
	.single-work-process {
		padding: 0 30px
	}

	.single-work-process:first-child:before {
		top: 30px
	}

	.single-work-process:nth-child(3):before {
		top: 50px
	}

	.project-carousel.owl-carousel.owl-dot-style2 .owl-stage-outer {
		margin-right: 0;
		padding-bottom: 48px
	}

	.single-blog-post .img-holder .date-box {
		right: 0
	}

	.single-blog-post .text-holder .blog-title {
		font-size: 20px;
		margin: 20px 0 13px
	}

	.footer-bottom .outer-box {
		padding-top: 20px;
		padding-bottom: 48px
	}

	.footer-bottom .outer-box .single-box {
		flex: 0 0 50%;
		max-width: 50%;
		width: 100%;
		padding-top: 22px
	}

	.footer-social-links {
		float: none;
		padding-top: 6px;
		overflow: hidden
	}

	.banner-social-links {
		top: 90px;
		left: auto;
		right: 0
	}

	.banner-social-links .inner {
		left: auto;
		right: -125px
	}

	.contact-info-box .single-info-box {
		padding: 0 10px 0 40px
	}

	.services-style2-content {
		padding-left: 350px
	}

	.service-carousel-style2.owl-carousel.owl-dot-style1 .owl-stage-outer {
		padding-bottom: 0;
		margin-right: 0
	}

	.collaborate-img-box img,
	.how-work-img-box img {
		max-width: 100%;
		float: none
	}

	.collaborate-content-box {
		margin-right: 0;
		padding: 60px 0 120px
	}

	.consulting-img-box .img:before {
		top: -670px;
		left: -5000px;
		bottom: 0;
		right: 0
	}

	.header-lawer-left-style3 .nav-outer {
		margin-left: 50px
	}

	.header-contact-info ul li,
	.main-menu.style3 .navigation>li {
		margin-right: 20px
	}

	.banner-style2-area .auto-container {
		margin-left: 180px
	}

	.single-service-style3 .inner {
		padding: 70px 20px 61px
	}

	.single-service-style3 .text-holder h3 {
		font-size: 20px
	}

	.how-work-area {
		padding: 120px 0 0
	}

	.how-work-area .patter-box {
		width: 40px
	}

	.how-work-content-box .inner-content {
		padding-right: 0;
		padding-bottom: 60px
	}

	.header-contact-info ul li .icon {
		width: 50px
	}

	.header-contact-info ul li .title h3 {
		font-size: 16px;
		font-weight: 700;
		margin: 0 0 5px
	}

	.header-contact-info ul li .title p {
		font-size: 15px
	}

	.slogan-style2-content {
		flex-direction: column;
		justify-content: center;
		align-items: center
	}

	.slogan-style2-content .button {
		padding-top: 26px
	}

	.about-style3-text-box {
		padding-top: 60px;
		padding-left: 0;
		padding-bottom: 111px
	}

	.rtl .about-style3-text-box {
		padding-left: 0;
		padding-right: 20px
	}

	.single-fact-counter {
		flex: 0 0 50%;
		max-width: 50%
	}

	.testimonial-style3-title .sec-title-style4 {
		padding-bottom: 60px
	}

	.partner-area .layer-outer,
	.testimonial-style3-area .layer-outer {
		width: 15px
	}

	.testimonial-carousel-style3.owl-carousel.owl-dot-style1 .owl-dots {
		left: auto;
		bottom: auto;
		right: -5px;
		top: 0
	}

	.rtl .testimonial-carousel-style3.owl-carousel.owl-dot-style1 .owl-dots {
		left: auto;
		right: -5px
	}

	.blog-style4-carousel.owl-carousel {
		max-width: 550px
	}

	.blog-style4-carousel.owl-carousel .owl-nav {
		left: -146px;
		bottom: 89px;
		right: -146px
	}

	.single-service-style2 .text-holder {
		padding: 28px 10px 28px 20px
	}

	.single-service-style2 .text-holder .inner {
		padding-left: 60px
	}

	.single-service-style2 .text-holder .inner .icon span:before {
		font-size: 40px;
		line-height: 40px
	}

	.benefits-content-box .img-holder,
	.project-detail-content .top .img-box {
		margin-bottom: 50px
	}

	#project-page .single-project-style1 .text-holder {
		padding: 33px 10px 33px 20px
	}

	.challenge-content-box {
		padding-top: 80px
	}

	.project-chart-box .chart-box {
		margin-top: 50px
	}

	.blog-single-botton-text .img-box {
		margin-top: 32px
	}

	.blog-single-prev-next-button {
		justify-content: center
	}

	.blog-single-prev-next-button .next {
		margin-top: 30px
	}
}

@media only screen and (min-width:768px) and (max-width:991px) {
	.facts-box ul li {
		max-width: 50%;
		width: 100%;
		border-right: 0px solid;
		padding: 18px 0
	}

	.about-style1-area {
		padding: 120px 0
	}

	.about-style1-image-box .gradient-bg {
		left: -5000px;
		bottom: 0;
		right: 500px
	}

	.about-style1-image-box .image-box .overlay-box {
		bottom: -60px;
		right: 10px
	}

	.about-style1-text-box {
		padding-top: 130px
	}

	.calculate-loan-area {
		padding-bottom: 0
	}

	.calculate-loan-box {
		padding: 70px;
		margin-right: 0
	}

	.calculate-loan-box:before {
		top: 120px;
		left: -5000px;
		bottom: -60px;
		right: -5000px
	}

	.calculate-image-box {
		max-width: 470px;
		width: 100%;
		min-height: 630px;
		top: 0;
		margin: 0 auto
	}

	.work-process-area {
		padding: 120px 0 10px
	}

	.work-process-box {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap
	}

	.single-work-process {
		padding: 0 30px;
		max-width: 400px;
		margin-bottom: 101px
	}

	.single-work-process:first-child:before,
	.single-work-process:nth-child(3):before,
	.slogan-style2-content .title:before {
		display: none
	}

	.project-carousel.owl-carousel.owl-dot-style2 .owl-stage-outer {
		margin-right: 0;
		padding-bottom: 48px
	}

	.single-features-box {
		padding: 0 10px
	}

	.single-features-box h3 {
		font-size: 20px
	}

	.single-blog-post .img-holder .date-box {
		bottom: -35px;
		right: 20px
	}

	.benefits-content-box .img-holder,
	.project-detail-content .top .img-box,
	.single-footer-widget.marbtm50 {
		margin-bottom: 50px
	}

	.footer-bottom .outer-box {
		padding-top: 20px;
		padding-bottom: 48px
	}

	.footer-bottom .outer-box .single-box {
		flex: 0 0 50%;
		max-width: 50%;
		width: 100%;
		padding-top: 22px
	}

	.footer-social-links {
		float: none;
		padding-top: 6px;
		overflow: hidden
	}

	.banner-social-links {
		top: 90px;
		left: auto;
		right: 0
	}

	.banner-social-links .inner {
		left: auto;
		right: -125px
	}

	.contact-info-box {
		flex-direction: column;
		justify-content: center;
		align-items: center
	}

	.contact-info-box .single-info-box {
		max-width: 400px;
		width: 100%;
		padding: 0 50px
	}

	.services-style2-area {
		padding-bottom: 155px
	}

	.faq-tab-box .tab-buttons,
	.services-style2-content {
		padding-left: 0
	}

	.service-carousel-style2.owl-carousel.owl-dot-style1 .owl-stage-outer {
		padding-bottom: 0;
		margin-right: 0
	}

	.service-carousel-style2.owl-carousel.owl-dot-style1 .owl-dots {
		position: relative;
		left: auto;
		bottom: -35px
	}

	.collaborate-img-box img,
	.how-work-img-box img {
		max-width: 100%;
		float: none
	}

	.collaborate-content-box {
		margin-right: 0;
		padding: 60px 0 120px
	}

	.consulting-img-box .img {
		position: relative;
		left: 0;
		bottom: 0;
		max-width: 370px
	}

	.consulting-img-box .img:before {
		top: -670px;
		left: -5000px;
		bottom: 0;
		right: 0
	}

	.consulting-content-box {
		padding-top: 60px;
		padding-bottom: 0
	}

	.latest-project-style2-area {
		padding: 76px 0 120px
	}

	.project-style2-outerimage-box {
		top: 76px;
		left: 0;
		right: 0;
		max-width: 570px;
		width: 100%;
		height: 470px;
		background-repeat: no-repeat;
		background-size: cover;
		margin: 0 auto
	}

	.project-style2-content {
		margin-top: 580px;
		padding-left: 0;
		background: #fff
	}

	.project-style2-content .inner-content {
		position: relative;
		display: block;
		margin-bottom: 141px
	}

	.project-style2-right-content .big-text {
		z-index: 1
	}

	.slogan-area {
		padding: 62px 0 70px
	}

	.slogan-content {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align: center
	}

	.slogan-content .button,
	.slogan-style2-content .button {
		padding-top: 26px
	}

	.testimonial-style2-area {
		padding: 120px 0 183px
	}

	.single-testimonial-style2 {
		padding-left: 0;
		min-height: 370px
	}

	.single-testimonial-style2 .image-box {
		position: relative;
		width: 270px;
		height: 370px
	}

	.single-testimonial-style2 .text-box .quote-box {
		top: 200px;
		left: 0
	}

	.single-testimonial-style2 .text-box {
		position: static;
		padding: 72px 40px 70px
	}

	.testimonial-style2-content .big-text {
		font-size: 90px;
		line-height: 80px;
		left: 30px;
		bottom: -74px
	}

	.single-testimonial-style2 .text-box .inner .left,
	.single-testimonial-style2 .text-box .inner .right {
		display: table-cell;
		vertical-align: middle
	}

	.testimonial-carousel-style2.owl-carousel.owl-dot-style1 .owl-dots {
		top: 150px;
		right: 0
	}

	.innovative-content-box {
		padding: 120px 100px 70px 0
	}

	.innovative-img-box .img {
		position: static
	}

	.how-work-content-box,
	.project-chart-box .chart-box {
		position: relative;
		display: block
	}

	.blog-video-gallery,
	.faq-content-box {
		padding-right: 0
	}

	.blog-video-gallery:before {
		top: -118px;
		left: -5000px;
		bottom: -60px;
		right: -5000px
	}

	.blog-style2-right-content {
		padding-left: 0;
		padding-top: 120px
	}

	.banner-style2-area .auto-container {
		margin-left: 180px
	}

	.banner-style2-content {
		padding: 64px 30px 70px
	}

	.service-style3-content {
		flex-direction: column;
		justify-content: center;
		align-content: center
	}

	.single-service-style3 {
		max-width: 500px
	}

	.how-work-area {
		padding: 120px 0 0
	}

	.how-work-area .patter-box {
		width: 40px
	}

	.how-work-content-box .inner-content {
		padding-right: 0;
		padding-bottom: 60px
	}

	.partner-box {
		flex-direction: row;
		justify-content: center;
		align-items: center
	}

	.single-fact-counter,
	.single-partner-logo-box {
		flex: 0 0 50%;
		max-width: 50%
	}

	.slogan-style2-content {
		padding-top: 63px;
		padding-bottom: 70px;
		flex-direction: column;
		justify-content: center;
		align-items: center
	}

	.slogan-style2-content .title {
		padding-left: 0;
		text-align: center !important
	}

	.rtl .slogan-style2-content .title {
		padding-right: 0;
		text-align: center !important
	}

	.about-style3-text-box {
		padding-top: 60px;
		padding-left: 0;
		padding-bottom: 111px
	}

	.challenge-content-box,
	.team-sidebar {
		padding-top: 80px
	}

	.rtl .about-style3-text-box {
		padding-left: 0;
		padding-right: 20px
	}

	.testimonial-style3-title .sec-title-style4 {
		padding-bottom: 60px
	}

	.partner-area .layer-outer,
	.testimonial-style3-area .layer-outer {
		width: 15px
	}

	.testimonial-carousel-style3.owl-carousel.owl-dot-style1 .owl-dots {
		left: auto;
		bottom: auto;
		right: -5px;
		top: 0
	}

	.rtl .testimonial-carousel-style3.owl-carousel.owl-dot-style1 .owl-dots {
		left: auto;
		right: -5px
	}

	.single-blog-post-style4 .img-holder .title-holder {
		left: 30px;
		bottom: -60px;
		right: 30px;
		padding: 23px 20px 22px
	}

	.single-blog-post-style4 .img-holder .title-holder .blog-title {
		font-size: 20px;
		line-height: 30px
	}

	.blog-style4-carousel.owl-carousel {
		max-width: 400px
	}

	.blog-style4-carousel.owl-carousel .owl-nav {
		left: -100px;
		bottom: 50px;
		right: -100px
	}

	.team-sidebar {
		max-width: 500px;
		width: 100%
	}

	#blog-area,
	#service-single-area {
		padding: 120px 0 60px
	}

	.service-sidebar {
		margin-top: 60px
	}

	.service-menu-box {
		margin-right: 0
	}

	#project-page .single-project-style1 {
		max-width: 500px;
		width: 100%;
		margin: 0 auto 60px
	}

	.project-chart-box .chart-box {
		margin-top: 50px
	}

	.sidebar-wrapper {
		padding-top: 100px
	}

	.blog-single-botton-text .img-box {
		margin-top: 32px
	}
}

@media only screen and (max-width:767px) {

	.blog-single-area .tag-box .right,
	.blog-single-area .tag-box .tag,
	.footer-social-links {
		float: none;
		overflow: hidden
	}
	.header-upper-left-style2 .logo a img {
  width: auto;
  max-width: 60%;
}

	.header-upper1 {
		display: none !important
	}

	.banner-style2-carousel .owl-item .item:after,
	.header-lawer-right-style2,
	.how-work-area .patter-box,
	.sec-title .big-title h2 br,
	.single-blog-post-style2 .title-holder .blog-title a br,
	.single-sidebar .recent-posts li .title-box h4 a br,
	.single-work-process:first-child:before,
	.single-work-process:nth-child(3):before,
	.slogan-style2-content .title:before,
	.testimonial-style2-content .big-text {
		display: none
	}

	.location-section {
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-right: -8px;
		margin-left: -8px;
		text-align: center
	}

	.facts-box ul li {
		max-width: 100%;
		width: 100%;
		border-right: 0px solid;
		padding: 18px 0
	}

	.about-style1-area {
		padding: 60px 0 50px
	}

	.about-style1-image-box .gradient-bg {
		left: -5000px;
		bottom: 0;
		right: 500px
	}

	.about-style1-image-box .image-box .overlay-box {
		bottom: -60px;
		right: 10px
	}

	.about-style1-text-box {
		padding-top: 130px
	}

	.latest-blog-area .top .sec-title,
	.latest-project-area .top .sec-title,
	.services-style1-area .top .sec-title {
		padding-bottom: 27px
	}

	.latest-blog-area .top,
	.latest-project-area .top,
	.services-style1-area .top {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start
	}

	.service-carousel.owl-carousel.owl-dot-style1 .owl-dots {
		position: relative;
		left: 0;
		bottom: 0;
		right: 0
	}

	.calculate-loan-area {
		padding-bottom: 0
	}

	.calculate-loan-box {
		padding: 40px;
		margin-right: 0
	}

	.calculate-loan-box:before {
		top: 120px;
		left: -5000px;
		bottom: -60px;
		right: -5000px
	}

	.calculated-box .single-box {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 10px
	}

	.loan-ranger .button-box {
		padding-top: 22px
	}

	.calculate-image-box {
		max-width: 470px;
		width: 100%;
		min-height: 630px;
		top: 0;
		margin: 0 auto
	}

	.loan-ranger .button-box a {
		font-size: 16px;
		padding: 0 20px
	}

	.work-process-area {
		padding: 120px 0 10px
	}

	.work-process-area .shape3 {
		left: 20px
	}

	.work-process-box {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap
	}

	.single-work-process {
		padding: 0 30px;
		max-width: 400px;
		margin-bottom: 101px
	}

	.project-carousel.owl-carousel.owl-dot-style2 .owl-stage-outer {
		margin-right: 0;
		padding-bottom: 48px
	}

	.testimonial-style1-area {
		padding: 120px 0 175px
	}

	.testimonial-style1-area .sec-title {
		padding-bottom: 50px
	}

	.blog-video-gallery,
	.faq-content-box,
	.single-testimonial-style1 {
		padding-right: 0
	}

	.comment-box .single-comment-box,
	.services-style2-content,
	.single-testimonial-style1 .top,
	.single-testimonial-style3 {
		padding-left: 0
	}

	.single-testimonial-style1 .top .quote-box {
		position: relative;
		top: 0
	}

	.single-testimonial-style1 .bottom {
		padding-left: 140px
	}

	.testimonial-carousel.owl-carousel.owl-dot-style1 .owl-dots {
		position: absolute;
		top: auto;
		right: auto;
		left: 0;
		bottom: -55px
	}

	.contact-info-box,
	.features-area .container-box {
		flex-direction: column;
		justify-content: center;
		align-items: center
	}

	.single-features-box {
		padding: 0 50px;
		flex: 0 0 100%;
		max-width: 100%
	}

	.single-blog-post .img-holder .date-box {
		bottom: -35px;
		right: 20px
	}

	.footer {
		padding: 120px 0 90px
	}

	.benefits-content-box .img-holder,
	.project-detail-content .top .img-box,
	.single-footer-widget.marbtm50 {
		margin-bottom: 50px
	}

	.single-footer-widget.martop50 {
		margin-top: 50px
	}

	.footer-bottom .outer-box {
		padding-top: 20px;
		padding-bottom: 50px
	}

	.footer-bottom .outer-box .single-box {
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
		padding-top: 22px;
		text-align: center
	}

	.footer-social-links {
		padding-top: 8px
	}

	.footer-social-links ul li {
		float: none;
		margin: 0 10px
	}

	.banner-area {
		padding: 261px 0 280px
	}

	.banner-area .auto-container {
		padding: 0 30px
	}

	.banner-area .content {
		position: relative;
		display: block;
		max-width: 300px
	}

	.banner-area h5,
	.banner-video-gallery .title-box h5,
	.single-service-style3 .text-holder h3 {
		font-size: 20px
	}

	.banner-area h2 {
		font-size: 40px;
		margin: 20px 0 39px
	}

	.banner-video-gallery .video-box {
		width: 80px
	}

	.banner-video-gallery .video-box a {
		height: 80px;
		width: 80px;
		font-size: 25px;
		line-height: 76px
	}

	.banner-video-gallery .title-box {
		padding-left: 10px
	}

	.banner-social-links {
		top: -10px;
		left: auto;
		right: 0
	}

	.banner-social-links .inner {
		left: auto;
		right: -200px
	}

	.contact-info-box .single-info-box {
		max-width: 400px;
		width: 100%;
		padding: 0 20px
	}

	.services-style2-area {
		padding-bottom: 155px
	}

	.service-carousel-style2.owl-carousel.owl-dot-style1 .owl-stage-outer {
		padding-bottom: 0;
		margin-right: 0
	}

	.blog-style4-carousel.owl-carousel,
	.service-carousel-style2 .single-service-style2 {
		max-width: 100%
	}

	.service-carousel-style2.owl-carousel.owl-dot-style1 .owl-dots {
		position: relative;
		left: auto;
		bottom: -35px
	}

	.collaborate-img-box img,
	.how-work-img-box img {
		max-width: 100%;
		float: none
	}

	.collaborate-content-box {
		margin-right: 0;
		padding: 60px 0 79px
	}

	.progress-block {
		padding-bottom: 41px
	}

	.consulting-img-box .img {
		position: relative;
		left: 0;
		bottom: 0;
		max-width: 370px
	}

	.consulting-img-box .img:before {
		top: -670px;
		left: -5000px;
		bottom: 0;
		right: 0
	}

	.consulting-content-box {
		padding-top: 60px;
		padding-bottom: 0
	}

	.latest-project-style2-area {
		padding: 76px 0 120px
	}

	.project-style2-outerimage-box {
		top: 76px;
		left: 0;
		right: 0;
		max-width: 570px;
		width: 100%;
		height: 470px;
		background-repeat: no-repeat;
		background-size: cover;
		margin: 0 auto
	}

	.project-style2-content {
		margin-top: 580px;
		padding-left: 0;
		background: #fff
	}

	.project-style2-content .inner-content {
		position: relative;
		display: block;
		margin-bottom: 141px
	}

	.project-style2-right-content .big-text {
		z-index: 1
	}

	.single-project-style2 .pro-count {
		bottom: 10px;
		right: 39px
	}

	.blog-video-gallery:before,
	.slogan-style2-content:before {
		left: -5000px;
		right: -5000px
	}

	.single-project-style2 .pro-count h2 {
		font-size: 80px;
		line-height: 60px
	}

	.slogan-area {
		padding: 62px 0 70px
	}

	.slogan-content {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align: center
	}

	.slogan-content .button,
	.slogan-style2-content .button {
		padding-top: 26px
	}

	.testimonial-style2-area {
		padding: 120px 0 160px
	}

	.single-testimonial-style2 {
		padding-left: 0;
		min-height: 370px
	}

	.single-testimonial-style2 .image-box {
		position: relative;
		width: 270px;
		height: 370px
	}

	.single-testimonial-style2 .text-box .quote-box {
		top: 200px;
		left: 0
	}

	.single-testimonial-style2 .text-box {
		position: static;
		padding: 42px 40px 70px
	}

	.single-testimonial-style2 .text-box .inner .left,
	.single-testimonial-style2 .text-box .inner .right {
		display: block;
		vertical-align: middle
	}

	.testimonial-carousel-style2.owl-carousel.owl-dot-style1 .owl-dots {
		position: relative;
		top: 40px;
		right: 0
	}

	.innovative-content-box {
		padding: 120px 0 70px
	}

	.comment-box .single-comment-box .img-holder,
	.innovative-img-box .img {
		position: static
	}

	.blog-video-gallery:before {
		top: -118px;
		bottom: -60px
	}

	.blog-style2-right-content {
		padding-left: 0;
		padding-top: 120px
	}

	.banner-style2-image-box .bx-wrapper .bx-viewport li .single-box .btns-box a.style2,
	.comment-box .single-comment-box.marleft100,
	.single-blog-post-style2 .title-holder .blog-title {
		margin-left: 0
	}

	.banner-style2-area .auto-container {
		margin-left: 70px
	}

	.banner-style2-content {
		padding: 63px 20px 70px;
		max-width: 350px
	}

	.banner-style2-image-box .bx-wrapper .bx-viewport li .single-box h4,
	.single-blog-post-style4 .img-holder .title-holder .blog-title {
		font-size: 20px;
		line-height: 30px
	}

	.banner-style2-image-box .bx-wrapper .bx-viewport li .single-box h3 {
		font-size: 30px;
		line-height: 40px;
		margin: 13px 0 20px
	}

	.banner-style2-image-box .bx-wrapper .bx-viewport li .single-box h2 {
		font-size: 40px;
		line-height: 50px
	}

	.banner-style2-image-box .bx-wrapper .bx-viewport li .single-box .btns-box {
		padding-top: 38px
	}

	.banner-style2-image-box .bx-wrapper .bx-viewport li .single-box .btns-box a {
		padding: 0 20px
	}

	.banner-style2-carousel .owl-item .item {
		margin-left: 20px
	}

	.service-style3-content {
		flex-direction: column;
		justify-content: center;
		align-content: center
	}

	.single-service-style3 {
		max-width: 500px
	}

	.how-work-area {
		padding: 120px 0 0
	}

	.how-work-content-box {
		position: relative;
		display: block
	}

	.how-work-content-box .inner-content {
		padding-right: 0;
		padding-bottom: 60px
	}

	.partner-box {
		flex-direction: row;
		justify-content: center;
		align-items: center
	}

	.single-partner-logo-box {
		flex: 0 0 100%;
		max-width: 100%
	}

	.strategy-area {
		padding: 120px 0 111px;
		background-image: none !important;
		background-color: #efefef
	}

	.strategy-tabs .tab-buttons {
		max-width: 300px
	}

	.strategy-tabs .tab-buttons .tab-btn {
		float: none;
		padding: 16px 50px;
		text-align: center;
		margin-bottom: 5px
	}

	.slogan-style2-content {
		padding-top: 63px;
		padding-bottom: 70px;
		padding-right: 0;
		flex-direction: column;
		justify-content: center;
		align-items: center
	}

	.slogan-style2-content .title {
		padding-left: 0;
		text-align: center
	}

	.rtl .slogan-style2-content .title {
		padding-right: 0;
		text-align: center !important
	}

	.about-style3-text-box {
		padding-top: 60px;
		padding-left: 0
	}

	.rtl .about-style3-text-box {
		padding-left: 0;
		padding-right: 20px
	}

	.about-style3-image-box .video-box {
		bottom: 80px;
		right: -10px
	}

	.about-style3-image-box .video-box:before {
		bottom: -30px;
		right: 0;
		border-left: 30px solid #f2901d;
		border-bottom: 30px solid transparent
	}

	.single-fact-counter {
		flex: 0 0 100%;
		max-width: 320px;
		margin: 0 auto 40px
	}

	.single-fact-counter .icon-box {
		width: 60px
	}

	.single-fact-counter .icon-box span:before {
		font-size: 50px;
		line-height: 60px
	}

	.testimonial-style3-title .sec-title-style4 {
		padding-bottom: 60px
	}

	.partner-area .layer-outer,
	.testimonial-style3-area .layer-outer {
		width: 15px
	}

	.single-testimonial-style3 .image-box {
		position: relative;
		top: 0;
		left: 0
	}

	.single-testimonial-style3 .text-box {
		margin-top: 30px;
		padding: 47px 30px 53px
	}

	.testimonial-carousel-style3.owl-carousel.owl-dot-style1 .owl-dots {
		left: auto;
		bottom: auto;
		right: -5px;
		top: 0
	}

	.rtl .testimonial-carousel-style3.owl-carousel.owl-dot-style1 .owl-dots {
		position: relative;
		right: 0;
		left: 0;
		margin-top: 30px !important
	}

	.single-blog-post-style4 .img-holder .title-holder {
		left: 20px;
		bottom: -60px;
		right: 20px;
		padding: 23px 20px 22px;
		width: 300px;
		margin: 0 auto
	}

	.blog-style4-carousel.owl-carousel .owl-stage-outer {
		padding: 0 0 200px
	}

	.blog-style4-carousel.owl-carousel .owl-nav {
		left: 0;
		bottom: 50px;
		right: 0
	}

	.latest-blog-style4-outer .btn-block {
		top: auto;
		bottom: 0;
		flex-direction: row;
		justify-content: space-between;
		align-items: center
	}

	.breadcrumb-area {
		padding: 20 !important
	}

	.challenge-content-box,
	.team-sidebar {
		padding-top: 80px
	}

	.breadcrumb-area .title h1 {
		font-size: 39px;
		line-height: 41px
	}

	.breadcrumb-area .inner-content .border-box {
		margin: 15px auto 24px
	}

	.team-sidebar {
		max-width: 500px;
		width: 100%
	}

	.faq-tab-box .tab-buttons {
		padding-left: 0;
		margin-bottom: 60px
	}

	.breadcrumb-area.style2 {
		padding: 300px 0 172px
	}

	.breadcrumb-area.style2 .title h1 {
		font-size: 50px;
		line-height: 60px;
		margin-bottom: 20px
	}

	#blog-area,
	#service-single-area {
		padding: 120px 0 60px
	}

	.service-sidebar {
		margin-top: 60px
	}

	.service-menu-box {
		margin-right: 0
	}

	#project-page .single-project-style1 {
		max-width: 500px;
		width: 100%;
		margin: 0 auto 60px
	}

	#project-page .single-project-style1 .text-holder {
		padding: 33px 10px 0 20px
	}

	.project-chart-box .chart-box {
		position: relative;
		display: block;
		margin-top: 50px
	}

	#related-project-area .project-carousel.owl-carousel.owl-dot-style2 .owl-dots {
		position: relative;
		left: 0;
		right: 0;
		top: 0;
		margin-top: 49px !important
	}

	.single-blog-post .img-holder .catogaries-box {
		top: 10px
	}

	.single-blog-post .img-holder .overlay-content .social-share-post {
		left: 20px;
		bottom: 10px;
		right: 15px
	}

	.styled-pagination li a {
		width: 40px
	}

	.sidebar-wrapper {
		padding-top: 100px
	}

	.sidebar-search-box,
	.single-sidebar .categories-box {
		padding-top: 30px;
		padding-left: 20px;
		padding-bottom: 30px
	}

	.single-sidebar .recent-posts {
		padding: 20px
	}

	.sidebar-popular-tag-box {
		padding-top: 30px;
		padding-left: 25px;
		padding-bottom: 30px
	}

	.single-sidebar .popular-tag {
		padding: 25px 20px;
		min-height: 240px
	}

	.blog-single-botton-text .img-box {
		margin-top: 32px
	}

	.blog-single-prev-next-button {
		justify-content: center;
		padding: 25px
	}

	.blog-single-prev-next-button .prev {
		flex-direction: column;
		justify-content: center
	}

	.blog-single-prev-next-button .prev .title-box {
		margin-left: 0;
		text-align: center;
		margin-top: 14px
	}

	.blog-single-prev-next-button .next {
		margin-top: 33px;
		flex-direction: column-reverse;
		justify-content: center;
		align-items: center;
		text-align: center
	}

	.blog-single-prev-next-button .next .title-box {
		margin-right: 0;
		text-align: center;
		margin-top: 14px
	}

	.comment-box .single-comment-box .text-holder {
		margin-top: 22px;
		margin-left: 0
	}

	.contact-form-content {
		padding: 0
	}

	.contact-information-box {
		padding: 76px 25px 53px;
		max-width: 320px
	}

	.contact-information-box .contact-us li .icon {
		width: 30px
	}

	.contact-information-box .contact-us li .text a,
	.contact-information-box .contact-us li .text p {
		font-size: 15px
	}
}

@media only screen and (min-width:768px) {

	.main-menu .navigation>li>ul,
	.main-menu .navigation>li>ul>li>ul {
		display: block !important;
		visibility: hidden;
		opacity: 0
	}
}

@media only screen and (max-width:991px) {

	.,
	.header-top-left,
	.header-upper-left .contact-info ul {
		text-align: center
	}

	.header-lawer .container-box {
		padding-left: 30px;
		padding-right: 30px
	}

	.header-lawer-left,
	.header-lawer-left-style3,
	.header-lawer-left-style4,
	.header-lawer-right,
	.header-upper-left {
		float: none !important
	}

	.header-lawer-left .logo {
		position: absolute;
		top: 0;
		left: 0;
		float: none;
		padding: 15px 0
	}

	.header-lawer-left .nav-outer {
		position: relative;
		display: block;
		float: none;
		margin-left: 0
	}

	.cart-box,
	.header-lawer-right .button-box,
	.header-lawer-right-style3,
	.header-social-links-style1,
	.header-upper-right-style2 {
		display: none
	}

	.header-upper-left .contact-info {
		padding: 17px 0 11px
	}

	.header-lawer-right-style4 {
		padding: 15px 0
	}

	.header-upper-left .contact-info ul li {
		display: block;
		float: none;
		margin-right: 0
	}

	.header-upper-left-style2,
	.header-upper-right {
		float: none
	}

	.header-lawer-left-style3 .logo,
	.header-upper-left-style2 .logo {
		position: absolute;
		top: 0;
		left: 0;
		padding: 15px 0;
		z-index: 10
	}

	.header-lawer-left-style3 .nav-outer {
		display: block;
		float: none;
		margin-left: 0
	}

	.header-lawer-left-style3 .nav-outer .mobile-nav-toggler .icon-bar,
	.header-lawer-left-style4 .mobile-nav-toggler .icon-bar {
		background: #000;
		margin: 7px 0
	}

	.:before,
	.header-top-left:before {
		top: 0;
		left: -5000px;
		bottom: 0;
		right: -5000px
	}

	.header-upper-style2 {
		padding: 0;
		height: 0
	}

	.header-lawer-right-style4 {
		position: absolute;
		top: 0;
		right: 40px;
		float: none !important
	}

	.rtl .header-top-left {
		text-align: center !important
	}

	.rtl .:before,
	.rtl .header-top-left:before {
		left: -5000px;
		right: -5000px
	}

	.rtl .nav-outer .mobile-nav-toggler {
		float: left
	}

	.rtl .header-upper-left-style2 .logo {
		left: auto;
		right: 0
	}

	.rtl .header-lawer-right-style4 {
		top: 0;
		right: auto;
		left: 50px
	}

	.main-header .main-menu {
		position: relative;
		display: block;
		width: 100%;
		float: none
	}

	.main-header .nav-outer .main-menu,
	.sticky-header {
		display: none !important
	}

	.nav-outer .mobile-nav-toggler {
		display: block
	}

	.mobile-nav-toggler .icon-bar {
		position: relative;
		display: block;
		background: #fff;
		height: 2px;
		width: 30px;
		margin: 7px 5px
	}

	@media only screen and (min-width:1200px) and (max-width:1390px) {
		.main-slider .auto-container {
			padding: 0 100px
		}
	}

	@media only screen and (min-width:992px) and (max-width:1199px) {
		.main-slider .auto-container {
			padding: 0 100px
		}

		.main-slider .content h2 {
			font-size: 60px;
			margin-top: 17px;
			margin-bottom: 44px
		}
	}

	@media only screen and (min-width:768px) and (max-width:991px) {
		.main-slider .auto-container {
			padding: 0 100px
		}

		.main-slider .slide {
			padding: 285px 0 300px
		}

		.main-slider .content h2 {
			font-size: 50px;
			line-height: 1.2em;
			margin-top: 20px;
			margin-bottom: 36px
		}

		.main-slider.style2 .content h2 {
			font-size: 60px;
			margin-top: 20px;
			margin-bottom: 24px
		}

		.order-box-2 {
			-ms-flex-order: 2;
			order: 2
		}

		.order-box-1 {
			-ms-flex-order: 1;
			order: 1
		}
	}

	@media only screen and (min-width:500px) and (max-width:767px) {
		.main-slider .auto-container {
			padding: 0 70px
		}

		.main-slider.style1 .slide {
			padding: 235px 0 250px
		}

		.main-slider .owl-theme .owl-nav .owl-prev {
			left: 0
		}

		.main-slider .owl-theme .owl-nav .owl-next {
			right: 0
		}

		.main-slider .content h2 {
			font-size: 40px;
			line-height: 1.2em;
			margin-top: 22px;
			margin-bottom: 39px
		}

		.main-slider .content h2 br {
			display: none
		}

		.main-slider.style2 .content h2 {
			font-size: 40px;
			margin-top: 20px;
			margin-bottom: 24px
		}

		.main-slider.style2 .owl-theme .owl-nav .owl-next,
		.main-slider.style2 .owl-theme .owl-nav .owl-prev {
			margin-top: -100px
		}
	}

	@media only screen and (max-width:499px) {
		.main-slider {
			display: none !important;
		}

		.scrolbar-main {
			background: #000
		}

		.mobile-menu .navigation:last-child {
			height: 294px
		}

		.main-slider .slider-box .banner-carousel .slide .image-layer {
			background-size: 100% 100% !important;
			height: 300px !important
		}

		.header-lawer-right-style4 .button-box .btn-four {
			padding: 10px !important;
			line-height: 20px;
			margin-top: 25px;
			left: -20px
		}

		.features-area .sec-title p,
		.main-slider .content h2 br,
		.main-slider .owl-theme .owl-nav .owl-next,
		.main-slider .owl-theme .owl-nav .owl-prev,
		.main-slider .slider-box .banner-carousel .slide .content .text,
		.main-slider.style2 .content h2 br {
			display: none
		}

		.main-slider .slider-box .banner-carousel .slide .content h2 {
			font-size: 30px
		}

		.main-slider.style2 .slide {
			padding: 60px 0 !important
		}

		.slide .image-layer {
			width: 100% !important
		}

		#service-single-area {
			padding: 12px 0 60px
		}

		.header-upper-left-style2 .logo a img {
			margin-top: 24px !important
		}

		.nav-logo a img {
			width: 50% !important
		}

		.service-menu-box {
			padding: 0 !important
		}

		.header-lawer-style4 {
			background: #fff !important
		}

		.main-slider .auto-container {
			padding: 0 30px
		}

		.main-slider.style1 .slide {
			padding: 205px 0 220px
		}

		.main-slider .content h2 {
			font-size: 40px;
			line-height: 1.2em;
			margin-top: 22px;
			margin-bottom: 39px
		}

		.latest-project-area {
			padding: 0
		}

		.main-slider.style2 .content h2 {
			font-size: 40px;
			margin-top: 20px;
			margin-bottom: 24px
		}

		.main-slider.style2 .owl-theme .owl-nav .owl-next,
		.main-slider.style2 .owl-theme .owl-nav .owl-prev {
			margin-top: -100px
		}
	}

	@media only screen and (min-width:1400px) and (max-width:1770px) {
		.header-lawer .container-box {
			padding-left: 50px
		}

		.header-social-links-style1 {
			display: none
		}

		.cart-box {
			padding: 30px 20px
		}

		.header-lawer-right .button-box a {
			padding: 0 30px
		}
	}

	@media only screen and (min-width:1200px) and (max-width:1399px) {
		.header-lawer .container-box {
			padding-left: 30px
		}

		.header-lawer-left .nav-outer {
			margin-left: 60px
		}

		.main-menu .navigation>li {
			margin-right: 30px
		}

		.cart-box,
		.header-social-links-style1 {
			display: none
		}

		.header-lawer-right .button-box a {
			padding: 0 30px
		}
	}

	@media only screen and (min-width:1200px) and (max-width:1450px) {
		.banner-social-links {
			top: 90px;
			left: auto;
			right: 0
		}

		.banner-social-links .inner {
			left: auto;
			right: -125px
		}

		.collaborate-content-box {
			margin-right: 0;
			padding: 120px 0
		}

		.progress-block .title {
			padding-top: 21px
		}

		.progress-block .title h5 {
			font-size: 16px;
			font-weight: 700
		}
	}

	@media only screen and (min-width:1200px) and (max-width:1750px) {
		.project-style2-content {
			padding-left: 30px;
			background: #fff
		}
	}

	@media only screen and (min-width:1200px) and (max-width:1550px) {
		.banner-style2-area .auto-container {
			margin-left: 180px
		}

		.partner-area .layer-outer,
		.testimonial-style3-area .layer-outer {
			width: 15px
		}
	}

	@media only screen and (min-width:300px) and (max-width:767px) {
		.order-box-2 {
			-ms-flex-order: 2;
			order: 2
		}

		.order-box-1 {
			-ms-flex-order: 1;
			order: 1
		}
	}
}